dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_BOSS_MITHALA, 1) then
		if node_isEntityIn(me, getNaija()) then
			voiceOnce("Naija_MithalasEnd")
		end
	end
end
